import { jsx as ___EmotionJSX } from "@emotion/core";
import React from 'react';
import renderer from 'react-test-renderer';
import { PROGRESS_BAR_STATUS } from '../../constants';
import ProgressBar from './index';
describe('<ProgressBar />', function () {
  describe('UI snapshot', function () {
    it('renders content and children', function () {
      var component = renderer.create(___EmotionJSX(ProgressBar, {
        status: PROGRESS_BAR_STATUS.loading
      }));
      var tree = component.toJSON();
      expect(tree).toMatchSnapshot();
    });
  });
});